<modify>
-sd restrict=
-sd __based=_ignore_paren
-sd __declspec=_ignore_paren
-sd __except="catch(int e)"
-sd __finally="catch(...)"
-sd __int64="long long"
</modify>

<add>
</add>

<remove>
-sd __emit__=
-sd __nans=
-sd __nan=
-sd __inf=
</remove>
